body {
  background-color: #dedede;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  color: #464646; }

* {
  box-sizing: border-box; }

a {
  text-decoration: none;
  color: #0597c7; }

#wrapper {
  width: 400px;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 200px; }
  #wrapper #logo {
    width: 120px;
    margin-left: 145px;
    margin-right: auto; }
  #wrapper #container {
    background-color: white;
    border-top: 2px solid #0597c7;
    border-left: 2px solid #cbcbcb;
    border-right: 2px solid #cbcbcb;
    margin-top: 20px;
    height: 280px;
    padding: 20px; }
    #wrapper #container h1 {
      text-align: center;
      margin-top: 30px;
      font-size: 14pt;
      font-weight: 400; }
    #wrapper #container label {
      width: 50px;
      height: 40px;
      background-color: #e7e7e7;
      background-repeat: no-repeat;
      background-position: center center;
      border: 1px solid #aeaeae;
      border-right: 0;
      margin-right: 0;
      float: left;
      border-top-left-radius: 3px;
      border-bottom-left-radius: 3px; }
    #wrapper #container label#username-label {
      background-image: url("../img/login/username.png"); }
    #wrapper #container label#password-label {
      background-image: url("../img/login/password.png"); }
    #wrapper #container input[type='text'], #wrapper #container input[type='password'] {
      width: 300px;
      height: 40px;
      float: left;
      border: 1px solid #aeaeae;
      padding-left: 15px;
      border-top-right-radius: 3px;
      border-bottom-right-radius: 3px; }
    #wrapper #container input:focus {
      outline: 1px solid #999999; }
    #wrapper #container .remember-me {
      margin-top: 20px;
      float: right;
      width: 130px; }
  #wrapper #footer {
    width: 100%;
    height: 70px;
    line-height: 70px;
    padding-left: 15px;
    background-color: #f6f6f6;
    border: 2px solid #cbcbcb; }
    #wrapper #footer button {
      margin-top: 18px;
      float: right;
      height: 30px;
      line-height: 26px;
      width: 80px;
      background-color: #f6f6f6;
      border: 1px solid #9c9c9c;
      margin-right: 10px; }
    #wrapper #footer button.blue {
      background-color: #0597c7;
      color: white; }
    #wrapper #footer button.blue:hover {
      background-color: #006699; }
    #wrapper #footer button:first-child {
      margin-right: 30px; }
  #wrapper #logging-in {
    display: none;
    width: 100%;
    height: 70px;
    line-height: 70px;
    background-color: white;
    border: 2px solid #cbcbcb;
    border-top: 0;
    padding-left: 20px; }
    #wrapper #logging-in h1 {
      margin-top: 0;
      font-size: 20px; }
